View Issue Details

IDProjectCategoryView StatusLast Update
0003736GNUnetrest servicepublic2019-02-28 11:17
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0Fixed in Version0.11.0 
Summary0003736: Document rest server plugin API, Identity REST API, GNS REST API
DescriptionDocument rest server plugin API, Identity REST API, GNS REST API
TagsNo tags attached.

Activities

schanzen

2018-11-16 11:13

developer   ~0013341

For rest documentation a sepatate Git was added in GSoC2018: https://gnunet.org/git/gnunet-rest-api.git/

Issue History

Date Modified Username Field Change
2015-03-27 13:02 schanzen New Issue
2015-03-27 13:02 schanzen Status new => assigned
2015-03-27 13:02 schanzen Assigned To => schanzen
2018-11-16 11:13 schanzen Status assigned => resolved
2018-11-16 11:13 schanzen Resolution open => fixed
2018-11-16 11:13 schanzen Note Added: 0013341
2019-02-12 09:20 Christian Grothoff Target Version SVN HEAD => 0.11.0
2019-02-20 12:24 Christian Grothoff Fixed in Version => 0.11.0
2019-02-28 11:17 Christian Grothoff Status resolved => closed